<?xml version="1.0" encoding="utf-8" ?>
<select>
	<selectstr>
		select u_mtrl_price.mtrlid,
		u_mtrl_price.name as mtrlname
		from u_mtrl_price
		where u_mtrl_price.mtrltype = 2
	</selectstr>
	<displayfields>
	</displayfields>
</select>
